CVE-2010-3110

2010-10-12T20:00:00
ID CVE-2010-3110
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:27:00

Description

Multiple buffer overflows in the Novell Client novfs module for the Linux kernel in SUSE Linux Enterprise 11 SP1 and openSUSE 11.3 allow local users to gain privileges via unspecified vectors.